这个错误是什么意思啊?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
bluetornado
帖子: 86
注册时间: 2007-01-17 22:09
送出感谢: 0
接收感谢: 0
联系:

这个错误是什么意思啊?

#1

帖子 bluetornado » 2007-02-13 12:52

装了nv的驱动,结果进入系统时出错,提示说:
nvidia kernel module的版本与x module 的版本不一至,好象x module 的版本就是nvidia-glx版本一样(因为它提示的x module 的版本与我安装的nvidia-glx版本一样是一样的),但是不知道nvidia kernel module的版本与哪一个软件包的版本是一至的呢?
回复

回到 “桌面特效”